{
  "title": "Přátelé (Friends)",
  "icon": "DefaultTVShows.png",
  "seasons": [
    {
      "season": 1,
      "episodes": [
        {"title": "S01E01 - Kde to všechno začalo", "search": "friends s01e01", "ident": "dOmeliTMLb"},
        {"title": "S01E02 - Sonogram na konci", "search": "friends s01e02"},
        {"title": "S01E03 - Ztracený palec", "search": "friends s01e03"},
        {"title": "S01E04 - George Stephanopoulos", "search": "friends s01e04"},
        {"title": "S01E05 - Německý prášek na praní", "search": "friends s01e05"},
        {"title": "S01E06 - Svalnatý zadek", "search": "friends s01e06"},
        {"title": "S01E07 - Výpadek proudu", "search": "friends s01e07"},
        {"title": "S01E08 - Když babička umírá dvakrát", "search": "friends s01e08"},
        {"title": "S01E09 - Když uteče balon", "search": "friends s01e09"},
        {"title": "S01E10 - Opička", "search": "friends s01e10"},
        {"title": "S01E11 - Paní Bingová", "search": "friends s01e11"},
        {"title": "S01E12 - Dvanáct lasagní", "search": "friends s01e12"},
        {"title": "S01E13 - Prsa", "search": "friends s01e13"},
        {"title": "S01E14 - Srdíčkové bonbóny", "search": "friends s01e14"},
        {"title": "S01E15 - Zkouřený chlap", "search": "friends s01e15"},
        {"title": "S01E16 - Dva díly: Část první", "search": "friends s01e16"},
        {"title": "S01E17 - Dva díly: Část druhá", "search": "friends s01e17"},
        {"title": "S01E18 - Poker", "search": "friends s01e18"},
        {"title": "S01E19 - Útěk opice", "search": "friends s01e19"},
        {"title": "S01E20 - Zlý ortodontista", "search": "friends s01e20"},
        {"title": "S01E21 - Falešná Monika", "search": "friends s01e21"},
        {"title": "S01E22 - Faktor ekl", "search": "friends s01e22"},
        {"title": "S01E23 - Porod", "search": "friends s01e23"},
        {"title": "S01E24 - Rachel to zjistí", "search": "friends s01e24"}
      ]
    },
    {
      "season": 2,
      "episodes": [
        {"title": "S02E01 - Rossova nová přítelkyně", "search": "friends s02e01"},
        {"title": "S02E02 - Mateřské mléko", "search": "friends s02e02"},
        {"title": "S02E03 - Pan Heckles zemře", "search": "friends s02e03"},
        {"title": "S02E04 - Phoebein manžel", "search": "friends s02e04"},
        {"title": "S02E05 - Pět steaků a lilek", "search": "friends s02e05"},
        {"title": "S02E06 - Dítě v autobuse", "search": "friends s02e06"},
        {"title": "S02E07 - Ross to zjistí", "search": "friends s02e07"},
        {"title": "S02E08 - Seznam", "search": "friends s02e08"},
        {"title": "S02E09 - Phoebein táta", "search": "friends s02e09"},
        {"title": "S02E10 - Russ", "search": "friends s02e10"},
        {"title": "S02E11 - Lesbická svatba", "search": "friends s02e11"},
        {"title": "S02E12 - Po Superbowlu: Část 1", "search": "friends s02e12"},
        {"title": "S02E13 - Po Superbowlu: Část 2", "search": "friends s02e13"},
        {"title": "S02E14 - Video z maturitního večírku", "search": "friends s02e14"},
        {"title": "S02E15 - Ross a Rachel... však víte", "search": "friends s02e15"},
        {"title": "S02E16 - Joey se stěhuje", "search": "friends s02e16"},
        {"title": "S02E17 - Eddie se stěhuje", "search": "friends s02e17"},
        {"title": "S02E18 - Dr. Ramoray umírá", "search": "friends s02e18"},
        {"title": "S02E19 - Eddie nechce odejít", "search": "friends s02e19"},
        {"title": "S02E20 - Old Yeller umírá", "search": "friends s02e20"},
        {"title": "S02E21 - Šikanátoři", "search": "friends s02e21"},
        {"title": "S02E22 - Dvě oslavy", "search": "friends s02e22"},
        {"title": "S02E23 - Plané neštovice", "search": "friends s02e23"},
        {"title": "S02E24 - Svatba Barryho a Mindy", "search": "friends s02e24"}
      ]
    },
    {
      "season": 3,
      "episodes": [
        {"title": "S03E01 - Princezna Leia ve vaně", "search": "friends s03e01"},
        {"title": "S03E02 - Nikdo není připraven", "search": "friends s03e02"},
        {"title": "S03E03 - Džem", "search": "friends s03e03"},
        {"title": "S03E04 - Metaforický tunel", "search": "friends s03e04"},
        {"title": "S03E05 - Frank Jr.", "search": "friends s03e05"},
        {"title": "S03E06 - Návrat do minulosti", "search": "friends s03e06"},
        {"title": "S03E07 - Postel ve tvaru auta", "search": "friends s03e07"},
        {"title": "S03E08 - Obrovské šťouchátko", "search": "friends s03e08"},
        {"title": "S03E09 - Den díkůvzdání", "search": "friends s03e09"},
        {"title": "S03E10 - Rachel dává výpověď", "search": "friends s03e10"},
        {"title": "S03E11 - Chandler si nemůže vzpomenout", "search": "friends s03e11"},
        {"title": "S03E12 - Žárlivost", "search": "friends s03e12"},
        {"title": "S03E13 - Monica a Richard jsou jen přátelé", "search": "friends s03e13"},
        {"title": "S03E14 - Phoebeina bývalá partnerka", "search": "friends s03e14"},
        {"title": "S03E15 - Ross a Rachel se rozcházejí", "search": "friends s03e15"},
        {"title": "S03E16 - Ráno poté", "search": "friends s03e16"},
        {"title": "S03E17 - Bez lyžařského výletu", "search": "friends s03e17"},
        {"title": "S03E18 - Hypnotická nahrávka", "search": "friends s03e18"},
        {"title": "S03E19 - Tričko velikosti XS", "search": "friends s03e19"},
        {"title": "S03E20 - Domeček pro panenky", "search": "friends s03e20"},
        {"title": "S03E21 - Kuře a kachna", "search": "friends s03e21"},
        {"title": "S03E22 - Vřískoun", "search": "friends s03e22"},
        {"title": "S03E23 - Rossův výrůstek", "search": "friends s03e23"},
        {"title": "S03E24 - Šampion v UFC", "search": "friends s03e24"},
        {"title": "S03E25 - Na pláži", "search": "friends s03e25"}
      ]
    },
    {
      "season": 4,
      "episodes": [
        {"title": "S04E01 - Medúza", "search": "friends s04e01"},
        {"title": "S04E02 - Kočka", "search": "friends s04e02"},
        {"title": "S04E03 - Pouta", "search": "friends s04e03"},
        {"title": "S04E04 - Taneční lekce", "search": "friends s04e04"},
        {"title": "S04E05 - Joeyho nová přítelkyně", "search": "friends s04e05"},
        {"title": "S04E06 - Špinavá holka", "search": "friends s04e06"},
        {"title": "S04E07 - Chandler překročí hranici", "search": "friends s04e07"},
        {"title": "S04E08 - Chandler v krabici", "search": "friends s04e08"},
        {"title": "S04E09 - Jdeme pařit!", "search": "friends s04e09"},
        {"title": "S04E10 - Dívka z Poughkeepsie", "search": "friends s04e10"},
        {"title": "S04E11 - Phoebeina děloha", "search": "friends s04e11"},
        {"title": "S04E12 - Embrya", "search": "friends s04e12"},
        {"title": "S04E13 - Rachelin idol", "search": "friends s04e13"},
        {"title": "S04E14 - Joeyho špinavý den", "search": "friends s04e14"},
        {"title": "S04E15 - Rugby", "search": "friends s04e15"},
        {"title": "S04E16 - Falešná párty", "search": "friends s04e16"},
        {"title": "S04E17 - Porno zdarma", "search": "friends s04e17"},
        {"title": "S04E18 - Rachelin nový šaty", "search": "friends s04e18"},
        {"title": "S04E19 - Všechny ty spěchy", "search": "friends s04e19"},
        {"title": "S04E20 - Svatební šaty", "search": "friends s04e20"},
        {"title": "S04E21 - Pozvánka", "search": "friends s04e21"},
        {"title": "S04E22 - Nejhorší svědek", "search": "friends s04e22"},
        {"title": "S04E23 - Rossova svatba: část 1", "search": "friends s04e23"},
        {"title": "S04E24 - Rossova svatba: část 2", "search": "friends s04e24"}
      ]
    },
    {
      "season": 5,
      "episodes": [
        {"title": "S05E01 - Poté, co Ross řekl Rachel", "search": "friends s05e01"},
        {"title": "S05E02 - Všechny ty polibky", "search": "friends s05e02"},
        {"title": "S05E03 - Stá epizoda", "search": "friends s05e03"},
        {"title": "S05E04 - Phoebe nesnáší PBS", "search": "friends s05e04"},
        {"title": "S05E05 - Kips", "search": "friends s05e05"},
        {"title": "S05E06 - Yeti", "search": "friends s05e06"},
        {"title": "S05E07 - Rachel kouří", "search": "friends s05e07"},
        {"title": "S05E08 - Všechna díkůvzdání", "search": "friends s05e08"},
        {"title": "S05E09 - Rossův sendvič", "search": "friends s05e09"},
        {"title": "S05E10 - Nevhodná sestra", "search": "friends s05e10"},
        {"title": "S05E11 - Předsevzetí", "search": "friends s05e11"},
        {"title": "S05E12 - Chandlerův smích", "search": "friends s05e12"},
        {"title": "S05E13 - Joeyho taška", "search": "friends s05e13"},
        {"title": "S05E14 - Všichni to zjistí", "search": "friends s05e14"},
        {"title": "S05E15 - Holka, co bije Joeyho", "search": "friends s05e15"},
        {"title": "S05E16 - Policajt", "search": "friends s05e16"},
        {"title": "S05E17 - Unagi", "search": "friends s05e17"},
        {"title": "S05E18 - Joeyho životní role", "search": "friends s05e18"},
        {"title": "S05E19 - Ross neumí flirtovat", "search": "friends s05e19"},
        {"title": "S05E20 - Spolujízda", "search": "friends s05e20"},
        {"title": "S05E21 - Míč", "search": "friends s05e21"},
        {"title": "S05E22 - Joeyho velký průlom", "search": "friends s05e22"},
        {"title": "S05E23 - Vegas: část 1", "search": "friends s05e23"},
        {"title": "S05E24 - Vegas: část 2", "search": "friends s05e24"}
      ]
    },
    {
      "season": 6,
      "episodes": [
        {"title": "S06E01 - Po Vegas", "search": "friends s06e01"},
        {"title": "S06E02 - Ross obejme Rachel", "search": "friends s06e02"},
        {"title": "S06E03 - Ross popírá", "search": "friends s06e03"},
        {"title": "S06E04 - Joey přijde o pojištění", "search": "friends s06e04"},
        {"title": "S06E05 - Joeyho Porsche", "search": "friends s06e05"},
        {"title": "S06E06 - Poslední noc", "search": "friends s06e06"},
        {"title": "S06E07 - Phoebe běhá", "search": "friends s06e07"},
        {"title": "S06E08 - Rossovy zuby", "search": "friends s06e08"},
        {"title": "S06E09 - Ross je sjetý", "search": "friends s06e09"},
        {"title": "S06E10 - Rutinér", "search": "friends s06e10"},
        {"title": "S06E11 - Stolek z lékárny", "search": "friends s06e11"},
        {"title": "S06E12 - Vtip", "search": "friends s06e12"},
        {"title": "S06E13 - Rachelin sestra", "search": "friends s06e13"},
        {"title": "S06E14 - Chandler neumí plakat", "search": "friends s06e14"},
        {"title": "S06E15 - Co kdyby: část 1", "search": "friends s06e15"},
        {"title": "S06E16 - Co kdyby: část 2", "search": "friends s06e16"},
        {"title": "S06E17 - Unagi", "search": "friends s06e17"},
        {"title": "S06E18 - Ross chodí se studentkou", "search": "friends s06e18"},
        {"title": "S06E19 - Joeyho lednice", "search": "friends s06e19"},
        {"title": "S06E20 - Mac a C.H.E.E.S.E.", "search": "friends s06e20"},
        {"title": "S06E21 - Ross potkává Elizabethina otce", "search": "friends s06e21"},
        {"title": "S06E22 - Paul je ten pravý", "search": "friends s06e22"},
        {"title": "S06E23 - Prsten", "search": "friends s06e23"},
        {"title": "S06E24 - Zásnuby: část 1", "search": "friends s06e24"},
        {"title": "S06E25 - Zásnuby: část 2", "search": "friends s06e25"}
      ]
    },
    {
      "season": 7,
      "episodes": [
        {"title": "S07E01 - Moničina sláva", "search": "friends s07e01"},
        {"title": "S07E02 - Rachelin kniha", "search": "friends s07e02"},
        {"title": "S07E03 - Phoebeiny sušenky", "search": "friends s07e03"},
        {"title": "S07E04 - Rachelin asistent", "search": "friends s07e04"},
        {"title": "S07E05 - Zásnubní fotka", "search": "friends s07e05"},
        {"title": "S07E06 - Spací parťáci", "search": "friends s07e06"},
        {"title": "S07E07 - Rossova knihovna", "search": "friends s07e07"},
        {"title": "S07E08 - Chandler nemá rád psy", "search": "friends s07e08"},
        {"title": "S07E09 - Všechna ta lízátka", "search": "friends s07e09"},
        {"title": "S07E10 - Sváteční pásovec", "search": "friends s07e10"},
        {"title": "S07E11 - Všechny ty sýrové koláče", "search": "friends s07e11"},
        {"title": "S07E12 - Jsou vzhůru celou noc", "search": "friends s07e12"},
        {"title": "S07E13 - Rosita umírá", "search": "friends s07e13"},
        {"title": "S07E14 - Všichni slaví třicítku", "search": "friends s07e14"},
        {"title": "S07E15 - Joeyho nový mozek", "search": "friends s07e15"},
        {"title": "S07E16 - Pravda o Londýně", "search": "friends s07e16"},
        {"title": "S07E17 - Levné svatební šaty", "search": "friends s07e17"},
        {"title": "S07E18 - Joeyho ocenění", "search": "friends s07e18"},
        {"title": "S07E19 - Bratranec Rosse a Moniky", "search": "friends s07e19"},
        {"title": "S07E20 - Rachelin velký polibek", "search": "friends s07e20"},
        {"title": "S07E21 - Sliby", "search": "friends s07e21"},
        {"title": "S07E22 - Chandlerův otec", "search": "friends s07e22"},
        {"title": "S07E23 - Svatba Moniky a Chandlera: část 1", "search": "friends s07e23"},
        {"title": "S07E24 - Svatba Moniky a Chandlera: část 2", "search": "friends s07e24"}
      ]
    },
    {
      "season": 8,
      "episodes": [
        {"title": "S08E01 - Po \"Ano\"", "search": "friends s08e01"},
        {"title": "S08E02 - Červený svetr", "search": "friends s08e02"},
        {"title": "S08E03 - Rachel to řekne Rossovi", "search": "friends s08e03"},
        {"title": "S08E04 - Videokazeta", "search": "friends s08e04"},
        {"title": "S08E05 - Rachelin rande", "search": "friends s08e05"},
        {"title": "S08E06 - Halloweenský večírek", "search": "friends s08e06"},
        {"title": "S08E07 - Skvrna", "search": "friends s08e07"},
        {"title": "S08E08 - Striptér", "search": "friends s08e08"},
        {"title": "S08E09 - Drb", "search": "friends s08e09"},
        {"title": "S08E10 - Moničiny boty", "search": "friends s08e10"},
        {"title": "S08E11 - Ross udělá krok", "search": "friends s08e11"},
        {"title": "S08E12 - Joey chodí s Rachel", "search": "friends s08e12"},
        {"title": "S08E13 - Chandler se koupe", "search": "friends s08e13"},
        {"title": "S08E14 - Tajná skříň", "search": "friends s08e14"},
        {"title": "S08E15 - Video z porodu", "search": "friends s08e15"},
        {"title": "S08E16 - Joey to řekne Rachel", "search": "friends s08e16"},
        {"title": "S08E17 - Čajové lístky", "search": "friends s08e17"},
        {"title": "S08E18 - V Massapequě", "search": "friends s08e18"},
        {"title": "S08E19 - Joeyho rozhovor", "search": "friends s08e19"},
        {"title": "S08E20 - Oslava miminka", "search": "friends s08e20"},
        {"title": "S08E21 - Kurz vaření", "search": "friends s08e21"},
        {"title": "S08E22 - Rachel má zpoždění", "search": "friends s08e22"},
        {"title": "S08E23 - Rachel rodí: část 1", "search": "friends s08e23"},
        {"title": "S08E24 - Rachel rodí: část 2", "search": "friends s08e24"}
      ]
    },
    {
      "season": 9,
      "episodes": [
        {"title": "S09E01 - Nikdo nepožádá o ruku", "search": "friends s09e01"},
        {"title": "S09E02 - Emma pláče", "search": "friends s09e02"},
        {"title": "S09E03 - Dětský lékař", "search": "friends s09e03"},
        {"title": "S09E04 - Žraloci", "search": "friends s09e04"},
        {"title": "S09E05 - Phoebeiny narozeniny", "search": "friends s09e05"},
        {"title": "S09E06 - Mužská chůva", "search": "friends s09e06"},
        {"title": "S09E07 - Nevhodná písnička", "search": "friends s09e07"},
        {"title": "S09E08 - Racheliná druhá sestra", "search": "friends s09e08"},
        {"title": "S09E09 - Racheliné číslo", "search": "friends s09e09"},
        {"title": "S09E10 - Vánoce v Tulse", "search": "friends s09e10"},
        {"title": "S09E11 - Rachel se vrací do práce", "search": "friends s09e11"},
        {"title": "S09E12 - Phoebeiny krysy", "search": "friends s09e12"},
        {"title": "S09E13 - Monica zpívá", "search": "friends s09e13"},
        {"title": "S09E14 - Rande naslepo", "search": "friends s09e14"},
        {"title": "S09E15 - Přepadení", "search": "friends s09e15"},
        {"title": "S09E16 - Plastika prsou", "search": "friends s09e16"},
        {"title": "S09E17 - Pohřební služba", "search": "friends s09e17"},
        {"title": "S09E18 - Loterie", "search": "friends s09e18"},
        {"title": "S09E19 - Rachelin sen", "search": "friends s09e19"},
        {"title": "S09E20 - Mýdlová párty", "search": "friends s09e20"},
        {"title": "S09E21 - Test plodnosti", "search": "friends s09e21"},
        {"title": "S09E22 - Dárce", "search": "friends s09e22"},
        {"title": "S09E23 - Barbados: část 1", "search": "friends s09e23"},
        {"title": "S09E24 - Barbados: část 2", "search": "friends s09e24"}
      ]
    },
    {
      "season": 10,
      "episodes": [
        {"title": "S10E01 - Joey a Rachel se líbají", "search": "friends s10e01"},
        {"title": "S10E02 - Ross je v pohodě", "search": "friends s10e02"},
        {"title": "S10E03 - Rossův opalovač", "search": "friends s10e03"},
        {"title": "S10E04 - Dort", "search": "friends s10e04"},
        {"title": "S10E05 - Rachelina sestra hlídá", "search": "friends s10e05"},
        {"title": "S10E06 - Rossova grantová žádost", "search": "friends s10e06"},
        {"title": "S10E07 - Návštěva sociálky", "search": "friends s10e07"},
        {"title": "S10E08 - Pozdní díkůvzdání", "search": "friends s10e08"},
        {"title": "S10E09 - Biologická matka", "search": "friends s10e09"},
        {"title": "S10E10 - Chandler je přistižen", "search": "friends s10e10"},
        {"title": "S10E11 - Striptér pláče", "search": "friends s10e11"},
        {"title": "S10E12 - Phoebeina svatba", "search": "friends s10e12"},
        {"title": "S10E13 - Joey mluví francouzsky", "search": "friends s10e13"},
        {"title": "S10E14 - Estelle umírá", "search": "friends s10e14"},
        {"title": "S10E15 - Rachel odchází", "search": "friends s10e15"},
        {"title": "S10E16 - Příběh princezny Leiy", "search": "friends s10e16"},
        {"title": "S10E17 - Rachelina sestra hlídá", "search": "friends s10e17"},
        {"title": "S10E18 - Nevhodná písnička", "search": "friends s10e18"},
        {"title": "S10E19 - Rutinér", "search": "friends s10e19"},
        {"title": "S10E20 - Pozdní díkůvzdání", "search": "friends s10e20"},
        {"title": "S10E21 - Biologická matka", "search": "friends s10e21"},
        {"title": "S10E22 - Chandler je přistižen", "search": "friends s10e22"},
        {"title": "S10E23 - Striptér pláče", "search": "friends s10e23"},
        {"title": "S10E24 - Phoebeina svatba", "search": "friends s10e24"},
        {"title": "S10E25 - Poslední: část 1", "search": "friends s10e25"},
        {"title": "S10E26 - Poslední: část 2", "search": "friends s10e26"}
      ]
    }
  ]
} 